@font-face {
  font-family: 'hk-light';
  src: url('../typo/hkgrotesk/HKGrotesk-Light-webfont.eot');
  src: url('../typo/hkgrotesk/HKGrotesk-Light-webfont.eot?#iefix') format('embedded-opentype'),
  url('../typo/hkgrotesk/HKGrotesk-Light-webfont.woff') format('woff'),
  url('../typo/hkgrotesk/HKGrotesk-Light-webfont.ttf') format('truetype'),
  url('../typo/hkgrotesk/HKGrotesk-Light-webfont.svg#../typo/hkgrotesk/HKGrotesk-Light-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'hk-regular';
  src: url('../typo/hkgrotesk/HKGrotesk-Regular-webfont.eot');
  src: url('../typo/hkgrotesk/HKGrotesk-Regular-webfont.eot?#iefix') format('embedded-opentype'),
  url('../typo/hkgrotesk/HKGrotesk-Regular-webfont.woff') format('woff'),
  url('../typo/hkgrotesk/HKGrotesk-Regular-webfont.ttf') format('truetype'),
  url('../typo/hkgrotesk/HKGrotesk-Regular-webfont.svg#../typo/hkgrotesk/HKGrotesk-Regular-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'hk-Italic';
  src: url('../typo/hkgrotesk/HKGrotesk-Italic-webfont.eot');
  src: url('../typo/hkgrotesk/HKGrotesk-Italic-webfont.eot?#iefix') format('embedded-opentype'),
  url('../typo/hkgrotesk/HKGrotesk-Italic-webfont.woff') format('woff'),
  url('../typo/hkgrotesk/HKGrotesk-Italic-webfont.ttf') format('truetype'),
  url('../typo/hkgrotesk/HKGrotesk-Italic-webfont.svg#../typo/hkgrotesk/HKGrotesk-Italic-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'hk-Medium';
  src: url('../typo/hkgrotesk/HKGrotesk-Medium-webfont.eot');
  src: url('../typo/hkgrotesk/HKGrotesk-Medium-webfont.eot?#iefix') format('embedded-opentype'),
  url('../typo/hkgrotesk/HKGrotesk-Medium-webfont.woff') format('woff'),
  url('../typo/hkgrotesk/HKGrotesk-Medium-webfont.ttf') format('truetype'),
  url('../typo/hkgrotesk/HKGrotesk-Medium-webfont.svg#../typo/hkgrotesk/HKGrotesk-Medium-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'hk-MediumItalic';
  src: url('../typo/hkgrotesk/HKGrotesk-MediumItalic-webfont.eot');
  src: url('../typo/hkgrotesk/HKGrotesk-MediumItalic-webfont.eot?#iefix') format('embedded-opentype'),
  url('../typo/hkgrotesk/HKGrotesk-MediumItalic-webfont.woff') format('woff'),
  url('../typo/hkgrotesk/HKGrotesk-MediumItalic-webfont.ttf') format('truetype'),
  url('../typo/hkgrotesk/HKGrotesk-MediumItalic-webfont.svg#../typo/hkgrotesk/HKGrotesk-Medium-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'hk-bold';
  src: url('../typo/hkgrotesk/HKGrotesk-Bold-webfont.eot');
  src: url('../typo/hkgrotesk/HKGrotesk-Bold-webfont.eot?#iefix') format('embedded-opentype'),
  url('../typo/hkgrotesk/HKGrotesk-Bold-webfont.woff') format('woff'),
  url('../typo/hkgrotesk/HKGrotesk-Bold-webfont.ttf') format('truetype'),
  url('../typo/hkgrotesk/HKGrotesk-Bold-webfont.svg#../typo/hkgrotesk/HKGrotesk-Bold-webfont') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'hk-BoldItalic';
  src: url('../typo/hkgrotesk/HKGrotesk-BoldItalic-webfont.eot');
  src: url('../typo/hkgrotesk/HKGrotesk-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
  url('../typo/hkgrotesk/HKGrotesk-BoldItalic-webfont.woff') format('woff'),
  url('../typo/hkgrotesk/HKGrotesk-BoldItalic-webfont.ttf') format('truetype'),
  url('../typo/hkgrotesk/HKGrotesk-BoldItalic-webfont.svg#../typo/hkgrotesk/HKGrotesk-BoldItalic-webfont') format('svg');
  font-weight: bold;
  font-style: normal;
}


@font-face {
  font-family: 'Archivo-Black';
  src: url('../typo/archivo/archivoblack-regular-webfont.eot');
  src: url('../typo/archivo/archivoblack-regular-webfont.eot?#iefix') format('embedded-opentype'),
  url('../typo/archivo/archivoblack-regular-webfont.woff') format('woff'),
  url('../typo/archivo/archivoblack-regular-webfont.ttf') format('truetype'),
  url('../typo/archivo/archivoblack-regular-webfont.svg#../typo/rchivo/archivoblack-regular-webfont') format('svg');
  font-weight: bold;
  font-style: normal;
}
